loadOptions {arf3DS4} | R Documentation

## Save/load ARF Options

### Description

Load or save an "options" object belonging to an ARF model.

### Usage

    loadOptions(arfmodel)
    saveOptions(options,arfmodel)

### Arguments

`arfmodel` | Object of class "model" (see `model`)
`options` | Object of class "options" (see `options`)

### Value

loadOptions returns an object of class `options`.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`, `options`

[Package arf3DS4 version 2.5-10 Index]